

body.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block
}

html[xmlns] .clearfix {
	display: block
}

* html .clearfix {
	height: 1%
}

/* *
OVERWRITE DEFAULT STYLES
*
   ================================================== */
body {
	max-width: 100%;
	/*background-image: url('../espas_files/bkg-global-wrapper2.png');*/
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	/* GUSTAVO 20161019 background-color: rgba(0, 51, 102, 1); */
	max-width: 100%; /* 940px;*/
	margin-left: auto;
	margin-right: auto;
}
 

.layout {
	background-color: transparent;
	border: none;
}

.layout-body {
	padding-top: 20px;
	/*background-image: url("../images/bkg-layout-body.png");*/
	background-repeat: repeat-y;
	background-position: top left;
	min-width: 984px;
	max-width: 984px;
}

#services,#language-selector,#path {
	display: none
}

.banner-flag {
	left: auto;
	right: 90px;
}

#header .banner-title {
	left: 3px
}

#additional-tools {
	right: 23px
}

.layout-wrapper-reset {
	margin-right: 250px
}

.layout-wrapper {
	margin-right: -250px;
	min-width: 984px;
	max-width: 984px;
}

.layout-wrapper-reset {
	margin-right: 250px
}

.layout-right {
	width: 220px;
	margin-right: 25px;
	padding-top: 82px;
	clear: right;
}

.layout-footer {
	background-image: none
}

.banner-right {
	background-image: none;
	margin-right: 6px;
	right: 23px;
	top: 186px;
	width: 222px;
	z-index: 5;
}

.search-form p {
	background: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-search-form.png") no-repeat scroll left
		top transparent;
	height: 30px;
	margin: 0;
	padding: 0 0 9px 6px;
}

.search-form label {
	padding: 6px
}

/* *

END OVERWRITE DEFAULT STYLES

*
   ================================================== */

/* *

CONTENT

*
   ================================================== */

/*gustavo*/
#region region-content {
	/*margin: 10px; padding: 10px;*/
	/*padding-top: 50px;*/
	align: center;
	max-width: 940px;
}

#global-wrapper {
	/*margin: 0; padding: 0;*/
	/*padding-top: 50px;*/
	align: center;
	/*max-width: 940px;*/
}

#layout-header {
	height: 5px;
	float: left;
	width: 100%;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-layout-header.png');
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0;
}

#header {
	height: 135px;
}

#main_nav {
	float: left;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/espas_files/main_navBG.png');
	/*width: 100%;*/
	/*margin-top: -54px;*/
	margin-top: -42px;
	float: right;
	line-height: 0.8;
	height: 42px;
	/* position: relative; */
	width: 100%;
	display: block;
}

#main_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#main_nav ul li {
	float: left;
	margin-right: 10px;
	opacity: 1.5;
}

#main_nav ul li a {
	display: block;
	padding: 6px 23px;
	font-size: 1.4em;
	font-weight: 700;
	/*text-transform: uppercase;*/
	font-family: Myriad-Pro-Regular;
	text-decoration: none;
	color: white;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

#main_nav ul li img {
	opacity: 0.5
}

#main_nav ul li a:hover {
	text-decoration: none
}

#main_nav ul li a:hover,#main_nav ul li.active a {
	/*background-color: #efeded;*/
	color: #1d3565;
	background-color: rgb(17, 145, 210);
	color: white;
}

#main_nav ul li.active a {
	/*font-weight: bold*/
	
}

/*
#main_nav ul li {
	float: left;
	margin-left: -10px;
	margin-right: -13px;
	opacity: 1.1;
}
*/
.container-slider {
	background-color: #dee1e6;
	padding: 4px;
	padding-left: 0;
	margin-bottom: 10px;
	overflow: hidden;
}

.content-highlight,#additional-tools {
	padding: 4px 10px;
	margin-bottom: 10px;
	font-family: Myriad-Pro-Regular;
}

.content-highlight p,.content-highlight li {
	line-height: 1.5;
}

#additional-tools {
	padding: 4px 18px;
	padding-top: 6px;
	right: 30px;
	_right: 60px;
	_padding: 4px 20px;
	top: 62px;
}

.homepage #additional-tools {
	padding: 4px 18px;
	padding-top: 6px;
	right: 30px;
	*right: -235px;
	_right: 60px;
	_padding: 4px 20px;
	top: 62px;
	*top: 42px;
}

.content-highlight .partner {
	overflow: hidden;
	clear: both;
	margin-bottom: 25px;
}

.content-highlight .partner img {
	float: left;
	overflow: hidden;
	margin: 15px;
	margin-right: 20px;
	margin-left: 20px;
}

.content-highlight h1 span {
	display: block;
	font-size: 0.8em;
}

.content-highlight h2 {
	margin: 0;
	padding: 0;
	margin-bottom: 2px;
	color: #1d3565;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
}

#outreach h2 {
	text-transform: none;
}

.content-highlight h3 {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	margin-top: 10px;
	color: #033f81;
	font-size: 1.1em;
	font-weight: bold;
	font-family: Myriad-Pro-Regular;
}

.content-highlight.normal-title h2 {
	text-transform: none;
	color: #000;
}

.bottom {
	display: block;
	text-align: right;
	margin: 0px;
	font-size: 0.9em;
}

.bottom a {
	display: inline-block;
	background-image: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-links.png");
	background-repeat: no-repeat;
	background-position: right;
	padding: 3px;
	padding-right: 25px;
}

#working-groups {
	overflow: hidden
}

#working-groups div {
	width: 220px;
	float: left;
	margin-right: 10px;
}

#working-groups div p {
	font-size: 0.9em
}

#working-groups div#international_governance {
	margin-right: 0
}

#workinggroups .intro-content {
	background-color: #efeded;
	width: 670px;
	margin: auto;
	padding-bottom: 0;
	color: #666;
}

#workinggroups .intro-content p {
	width: 97%;
	margin: auto;
	margin-bottom: 5px;
	font-weight: bold;
}

#workinggroups ul.working-groups {
	list-style: none;
	margin: 0;
	margin-top: 15px;
	*margin-bottom: 10px;
	padding: 0;
}

#workinggroups ul.working-groups li a {
	display: block;
	background-color: #efeded;
	padding: 3px;
	padding-left: 30px;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-links.png');
	background-repeat: no-repeat;
	background-position: 5px center;
	font-size: 1.5em;
	margin: auto;
	margin-bottom: 10px;
	*margin-bottom: -5px;
	clear: both;
	width: 637px;
}

#workinggroups ul.working-groups li a {
	color: black
}

#workinggroups.single h2 {
	margin-bottom: 15px
}

#workinggroups .intro-content ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}

#workinggroups .intro-content ul li {
	display: inline
}

#workinggroups .intro-content ul li a {
	display: block;
	width: 183px;
	float: left;
	background-color: #efeded;
	min-height: 50px;
	padding: 10px;
	padding-left: 30px;
	padding-bottom: 5px;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-links-off.png');
	background-repeat: no-repeat;
	background-position: 7px 12px;
	font-size: 1.2em;
	color: black;
}

#workinggroups .intro-content ul li.active a,#workinggroups .intro-content ul li a:hover
	{
	background-color: #dee1e6;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-links.png');
}

#about {
	margin: 0 auto 0 auto;
	/*padding-left: 15%;marc1*/
	max-width: 940px;
	/*
    padding-bottom: 30px;
	overflow: hidden;
*/
}

#about h2 {
	margin-top: 15px
}

.introduction {
	font-weight: bold;
	color: #666666;
}

.intro {
	overflow: hidden;
}

.intro img,.intro embed {
	float: left;
	margin: 0 10px 10px 0;
	overflow: hidden;
}

.intro .register-btn {
	width: 256px;
	height: 38px;
	display: inline-block;
	margin-top: 20px;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-register.jpg');
	background-repeat: no-repeat;
}

.featured {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-border-links.jpg');
	background-repeat: repeat-x;
	background-position: bottom 2px left;
	padding-bottom: 10px;
	border-bottom: 1px #dee1e6 solid;
	overflow: hidden;
	margin-bottom: 20px;
}

.featured a {
	font-weight: bold
}

.featured img {
	float: left;
	margin: 0 10px 10px 0;
}

.explanation {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-border-links.jpg');
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 10px;
}

.wg-single {
	overflow: hidden;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-border-links.jpg');
	background-repeat: repeat-x;
	background-position: bottom left;
	width: 670px;
	margin: auto;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.wg-single img {
	float: left;
	margin: 0 10px 10px 0;
}

.wg-single p {
	padding: 0;
	margin: 0;
}

.wg-single p strong {
	display: block;
	font-size: 1.1em;
}

.principal {
	padding-bottom: 25px
}

.principal strong {
	display: block
}

.principal img {
	float: left;
	margin: 0 10px 10px 0;
}

.conference {
	margin-bottom: 20px
}

.conference h2 {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: #6a8fb5;
	color: white;
	padding: 5px;
	margin-bottom: 15px;
}

.conference ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.conference ul li {
	overflow: hidden;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-border-links.jpg');
	background-repeat: repeat-x;
	background-position: bottom left;
	margin: 10px 0;
	padding-bottom: 5px;
}

.conference ul li img {
	float: left;
	margin: 0 10px 10px 0;
}

.conference ul li a {
	display: block;
	font-weight: bold;
}

.search-by-theme {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 5px;
	padding-left: 10px;
	background-color: #efeded;
	margin-bottom: 15px;
}

.upcoming,.past {
	border-bottom: 1px #dee1e6 solid;
	margin-top: 10px;
}

.upcoming {
	margin-bottom: 20px;
}

.upcoming .event,.past .event {
	overflow: hidden;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-border-links.jpg');
	background-repeat: repeat-x;
	background-position: bottom left;
	margin: 10px 0;
	padding-bottom: 5px;
}

.upcoming .event img,.past .event img {
	float: left;
	margin: 0 10px 10px 0;
}

.upcoming .event a,.past .event a {
	display: block;
	font-weight: bold;
}

.navigation {
	background-color: #EFEDED;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 5px 4px;
}

.navigation ul {
	float: right;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.navigation ul li {
	float: left;
	margin-left: 8px;
}

.navigation ul li.disabled a {
	color: #B0B0B0;
}

.navigation ul li a {
	color: #666666;
}

.navigation ul li.active a {
	background-image: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-multi-nav.png");
	background-position: center center;
	background-repeat: no-repeat;
	color: #000000;
	display: block;
	font-weight: bold;
	padding: 0 6px;
}

/* *

END CONTENT

*
   ================================================== */

/* *
    Right Column
*
   ================================================== */
#partners p,#observers p {
	width: 110%;
	margin-left: -10px;
	margin-top: 10px;
	height: 35px;
	padding-top: 20px;
	background-color: #dee1e6;
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-international-partners.jpg');
	background-repeat: no-repeat;
	background-position: 10px;
}

#partners p a,#observers p a {
	display: block;
	float: left;
	margin-left: 60px;
	_margin-left: 30px;
	color: black;
}

#partners ul,#observers ul,#highlights ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#partners ul li,#observers ul li,#highlights ul li {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-border-links.jpg');
	background-repeat: repeat-x;
	background-position: bottom left;
	overflow: hidden;
	_clear: both;
	font-family: Myriad-Pro-Regular;
}

#partners ul li a,#observers ul li a {
	display: block;
	padding-left: 88px;
	min-height: 55x;
	margin-top: 5px;
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
}

#partners ul li a:visited,#observers ul li a:visited {
	color: #2C91EE;
}

#partners ul li a.european-commission {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-european-commission.jpg');
}

#partners ul li a.european-parliament {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-european-parliament.jpg');
}

#partners ul li a.european-council {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-european-council.jpg');
}

#partners ul li a.eeas {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-eeas.jpg');
}

#partners ul li a.european-commission:hover {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-european-commission-on.jpg');
}

#partners ul li a.european-parliament:hover {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-european-parliament-on.jpg');
}

#partners ul li a.european-council:hover {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-european-council-on.jpg');
}

#partners ul li a.eeas:hover {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-eeas-on.jpg');
}

#observers ul li a.committee_regions {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn_cor_small_off.png');
}

#observers ul li a.european_economic_social_committee {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/ecsc_small_off.png');
	margin-bottom: 15px;
}

#observers ul li a.committee_regions:hover {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn_cor_small.png');
}

#observers ul li a.european_economic_social_committee:hover {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/ecsc_small.png');
	margin-bottom: 15px;
}

#partners ul li a img,#observers ul li a img {
	float: left;
	margin-top: 5px;
}

#partners ul li a span,#observers ul li a span {
	float: left;
	display: block;
	min-height: 50px;
	width: 105px;
	margin-left: 5px;
	padding-top: 10px;
}

#observers ul li a span:hover {
	color: #1D3565;
}

#highlights ul li {
	padding: 5px 0
}

#highlights ul li span.date-span {
	display: block;
	color: #666;
	font-size: 0.9em;
}

#platform {
	font-size: 0.93em;
	*padding-bottom: 7px;
}

#platform .bottom {
	font-size: 1em
}

#conf-programme {
	text-align: center;
	padding-bottom: 10px;
}

#conf-programme p {
	width: 125px;
	margin: auto;
	line-height: 1.4;
}

#conf-programme p strong {
	font-size: 1.5em;
	display: block;
}

#conf-participants {
	height: 104px;
}

#conf-participants a {
	color: #000000;
}

#conf-participants a:hover {
	color: #2C91EE;
}

#conf-participants p {
	height: 93px;
	line-height: 1.4;
	margin: 0 auto;
	padding-top: 20px;
	width: 125px;
}

#conf-participants span {
	margin-left: 15px;
}

#conf-participants p strong {
	display: block;
	font-size: 1.5em;
	text-align: center;
}

/* *
    End Right Column    
*
   ================================================== */

/* *
    Footer
*
   ================================================== */
.layout-footer {
	background-color: rgba(237, 237, 237, 1);
	/*background-image: url('../images/bkg-layout-footer.png');*/
	background-repeat: repeat-y;
	background-position: left top;
	min-height: 30px;
	text-align: center;
	padding-top: 20px;
	border-top: none;
	/*gustavo*/
	width: 51%;
	overflow: hidden;
	text-align: justify;
	float: left;
	/*margin-right: 5%;*/
	font-size: 13px;
	color: #003366;
	/*gustavo*/
}

.layout-footer ul li,.layout-footer ul li a {
	color: white
}

.layout-footer ul li a {
	background-image: url('https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/separator.jpg')
}

.layout-footer ul li a:hover {
	color: white
}

.layout-footer ul li a:visited {
	color: white
}

.search-form .submit-button {
	width: auto;
	height: auto;
	position: absolute;
	right: -31px;
	_right: 31px;
}

.search-form input.search-field {
	width: 183px
}

.search-form {
	right: 32px;
	_right: -31px;
}

.search-os-contrast {
	right: 0;
	top: 5px;
}

/* *
    End Footer
*
   ================================================== */

/* ** SLIDER **
   ================================================== */
.container-slider {
	/*background-image: url("../images/bkg-owl-slider.jpg");*/
	background-position: top right;
	background-repeat: no-repeat;
	min-height: 350px;
	_height: 350px;
}

#ccHomeLTL .container-slider .text-slider {
	float: left;
	width: 210px;
	padding: 10px 10px 10px 0;
}

.cSubBoxTeaserLeftBox {
	float: left;
	/*height: 266px;*/
	width: 400px;
}

.cSubBoxAbstract {
	/*color: #FFFFFF;*/
	display: inline;
	float: right;
	min-height: 207px;
	position: relative;
	width: 240px;
}

.cSubBoxAbstract {
	min-height: 154px !important;
	padding-bottom: 39px;
	position: relative;
}

.hslide ul {
	margin: 0;
	padding: 0;
}

.control {
	float: left;
	width: 240px;
	/*margin-bottom: 12px;*/
	margin-bottom: 0;
	margin-top: 10px;
	height: auto;
	*height: 25px;
	*margin-top: 10px;
}

.container-slider .hslide .holder .control ul {
	margin: 0;
}

.container-slider .hslide .holder .control ul li {
	margin-bottom: 0;
}

.hslide .holder .prev {
	float: left;
	left: 0 !important;
	position: relative !important;
	top: 0 !important;
}

.hslide .holder .prev,.hslide .holder .next {
	padding: 2px 0 3px
}

.hslide .holder .prev {
	left: 437px;
	position: absolute;
	top: 212px;
}

.control ul {
	margin-left: 22px !important
}

.hslide ul {
	margin: 0;
	padding: 0;
}

.control ul {
	height: auto
}

.hslide .holder .next {
	float: right;
	left: 0 !important;
	position: relative !important;
	top: 0 !important;
}

.hslide .holder .prev,.hslide .holder .next {
	padding: 2px 0 3px
}

.hslide .holder .next {
	left: 647px;
	position: absolute;
	top: 212px;
}

.container-slider .cSubBoxAbstract {
	float: left;
	padding: 0px 10px 0px 10px;
	width: 260px;
	height: 295px;
}

.container-slider .cSubBoxAbstract h2 a {
	color: #1d3565;
	line-height: 1.3;
}

.container-slider .cSubBoxAbstract h2 a:hover {
	color: #2C91EE;
}

.control ul li {
	padding-left: 5px
}

.container-slider ul li {
	background: none;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

.container-slider .hslide {
	margin: 0.8em 0 18px;
	padding: 0 30px;
	position: relative;
	width: 592px;
}

.container-slider .hslide {
	padding: 0;
	width: 420px;
}

.container-slider .hslide .holder {
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 2;
}

.container-slider .hslide .holder ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.container-slider .hslide .holder ul li {
	float: left;
	margin-bottom: 10px;
	width: 126px;
}

.container-slider .hslide .holder ul li {
	float: left;
	width: 420px;
}

.hslide img {
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 10px;
}

.container-slider .holder ul li a:hover img {
	border: 1px solid #7516CD;
	margin: 1px;
}

.container-slider .hslide .holder ul {
	margin-left: 15px;
	margin-top: 15px;
	width: 100%;
}

.container-slider .hslide .holder ul li {
	/*margin-bottom: 13px;*/
	margin: 0;
	padding: 0;
	width: 100%;
}

.container-slider .hslide .holder .prev {
	
}

.container-slider .hslide .holder .next {
	
}

.container-slider .next-disable {
	background: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/cphotogallerynextdisabled.png") no-repeat
		scroll 0 0 transparent
}

.container-slider .nav {
	background: none repeat scroll 0 0 #F4F5F5;
	border-right: 1px solid #DDDDDD;
	left: 0;
	padding-left: 10px;
	position: fixed;
	top: 150px;
	width: 115px;
	z-index: 100;
}

.container-slider .nav strong {
	color: #686C70;
	font-size: 14px;
	line-height: 17px;
}

.container-slider .nav ul {
	list-style: none outside none;
	margin: 0;
	padding: 14px 0 0;
}

.container-slider .nav ul li {
	padding: 0 0 5px
}

.container-slider .hslide {
	padding: 0;
	width: 686px;
}

.control a {
	background-image: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-slider-off.png");
	border-radius: 6px;
	background-repeat: no-repeat;
	display: block;
	height: 12px;
	width: 12px;
}

.control li {
	display: block;
	float: left;
	height: auto !important;
	width: 21px;
}

.control ul {
	height: auto
}

.hslide .holder .prev {
	left: 437px;
	position: absolute;
	top: 212px;
}

.hslide .holder .next {
	left: 647px;
	position: absolute;
	top: 212px;
}

.control li a.active,.hslide .holder .prev,.hslide .holder .next {
	background-image: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-slider-active.png");
	border-radius: 6px;
	display: block;
	width: 12px;
}

.hslide .holder .prev,.hslide .holder .next {
	padding: 2px 0 3px
}

.hslide ul {
	margin: 0;
	padding: 0;
}

.container-slider .hslide {
	margin: 0
}

.container-slider .hslide .holder .control ul li {
	width: 30px;
	float: left;
}

.slider-outer-wrapper {
	position: relative;
	margin-top: 25px;
}

.slider-wrapper {
	width: 100%;
	overflow: hidden;
}

.slider-wrapper .slider-container {
	width: 200%;
	background-image: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/bkg-slider-container-dark.jpg");
	background-repeat: repeat-x;
	background-position: top left;
	overflow: hidden;
	padding: 20px 15px;
	border-top: 1px #e7e7e8 solid;
	border-bottom: 1px #e7e7e8 solid;
}

.slider-wrapper .slider-container ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	left: 40px;
	overflow: hidden;
}

.slider-wrapper .slider-container ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 15px;
	border: 3px #c1c1c1 solid;
}

.slider-wrapper .slider-container ul li a {
	display: block;
}

.slider-wrapper .slider-container ul li a img {
	width: 174px;
	height: 110px;
}

.slider-wrapper .slider-element {
	width: 584px;
	overflow: hidden;
	position: relative;
	left: 40px;
}

.slider-wrapper .slider-element ul {
	width: 2000px;
	left: 0px;
}

.controls a {
	display: block;
	background-repeat: no-repeat;
	background-position: top right;
	width: 40px;
	height: 190px;
	position: absolute;
	z-index: 60;
	top: -15px;
}

.controls a#slider-prev {
	background-image: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-slider-nav-left.png");
	left: -1px;
}

.controls a#slider-next {
	background-image: url("https://espas.secure.europarl.europa.eu/orbis/sites/all/themes/omega/omega/images/btn-slider-nav-right.png");
	right: -1px;
}

.content-highlight.normal-title {
	height: auto;
}

#working-groups.content-highlight {
	height: 210px;
	*height: 210px;
}

#partners {
	*min-height: 435px;
}

#platform {
	height: 211px;
	*height: 207px;
}

/* test nick */
#studies div.image_code {
	overflow: hidden;
	margin-bottom: 30px;
}

#studies div.image_code img {
	width: 140px;
	float: left;
	margin-right: 10px;
}

#studies div.image_code img {
	float: left;
}

#studies div .alIco {
	width: 16px !important;
	height: 16px !important;
	float: none !important;
}

.font-size-1 .hslide .holder ul {
	height: 300px !important;
}

.font-size-1 .hslide .holder ul li {
	height: 300px !important;
}

.font-size-2 .hslide .holder ul {
	height: 400px !important;
}

.font-size-2 .hslide .holder ul li {
	height: 400px !important;
}

.font-size-3 .hslide .holder ul {
	height: 500px !important;
}

.font-size-3 .hslide .holder ul li {
	height: 500px !important;
}

/*Publications*/
.publications {
	width: 100%;
	border-bottom: 1px solid #4d4d4f;
}

.publications a {
	text-decoration: none;
}

.publications td {
	overflow: hidden;
	word-break: normal;
}

.publications th {
	padding: 10px 5px;
	overflow: hidden;
	word-break: normal;
}

.publications .cover {
	width: 20%;
	vertical-align: top;
	padding-right: 15px;
}

.publications .cover img {
	width: 100%;
}

.publications .cover img:hover {
	opacity: 0.8;
}

.publications .title {
	color: #1191d2;
	font-size: 1.3em;
	position: relative;
	right: 5px;
	top: 5px;
	line-height: 1.1;
}

.publications .title a {
	color: #1191d2;
}

.publications .title a:hover {
	opacity: 0.8;
}

.publications .subtitle {
	font-size: 1.1em;
	color: #4ec7e2;
	opacity: 0.8;
	line-height: 1;
}

.publications .issue {
	font-size: 1em;
	color: #b0a3a0;
	line-height: 0.95;
	position: relative;
	bottom: 10px;
}

.publications .sharing-menu {
	font-size: 12px;
	float: right;
}

.publications .info {
	font-size: 1.1em;
	height: 50%;
	vertical-align: top;
}

.publications .read-en {
	font-size: 1em;
	text-align: center;
	color: #EFEDED;
	font-weight: bold;
}

.publications a .read-en {
	background-color: #1d3565;
	color: #EFEDED;
}

.publications a:hover .read-en {
	opacity: 0.8;
	color: #EFEDED;
}

.publications .read-de {
	font-size: 1em;
	text-align: center;
	color: #EFEDED;
	font-weight: bold;
}

.publications a .read-de {
	background-color: #C04790;
	color: #EFEDED;
}

.publications a:hover .read-de {
	opacity: 0.8;
	color: #EFEDED;
}

.publications .read-fr {
	font-size: 1em;
	text-align: center;
	color: #EFEDED;
	font-weight: bold;
}

.publications a.read-fr {
	background-color: #771D7B;
	color: #EFEDED;
}

.publications a:hover .read-fr {
	opacity: 0.8;
	color: #EFEDED;
}

.publications .download-en {
	font-size: 0.8em;
	text-align: center;
	color: #EFEDED;
	font-weight: bold;
	margin: auto;
}

.publications a .download-en {
	opacity: 0.8;
	background-color: #1191d2;
	color: #EFEDED;
}

.publications a:hover .download-en {
	opacity: 0.6;
	color: #EFEDED;
}

.publications .download-de {
	font-size: 0.8em;
	text-align: center;
	color: #EFEDED;
	font-weight: bold;
}

.publications a .download-de {
	opacity: 0.8;
	background-color: #C04790;
	color: #EFEDED;
}

.publications a:hover .download-de {
	opacity: 0.6;
	color: #EFEDED;
}

.publications .download-fr {
	font-size: 0.8em;
	text-align: center;
	color: #EFEDED;
	font-weight: bold;
}

.publications a .download-fr {
	opacity: 0.8;
	background-color: #771D7B;
	color: #EFEDED;
}

.publications a:hover .download-fr {
	opacity: 0.6;
	color: #EFEDED;
}

.publications .alIco {
	display: none;
}

.publications .link-size {
	display: none;
}

/*gustavo*/
.layout-content-espasabout { /*   for espasabout */
	margin: 0 auto 0 auto;
	/*
	margin-right: 10px;
	margin-left: 10px;
	*/
	/*padding: 10px; 20161026*/

	/*margin-top: 29px;  commented for espas about */
	border-top-color: rgba(17, 144, 209, 1);
	border-style: solid;
	border-top-width: 13px;
}



div#flexslider-1 {
	margin: 0 0 0px;
}

.flexslider {
	border-style: none;
}
 

 


table.views-view-grid.cols-4 h2 a {
	/*font-size: 0.7em;
    font-weight: bold;	
	font-family: arial;*/
	font-size: 18px;
	font-family: Myriad-Pro-Regular;
	color: #003366;
	line-height: inherit;
}

table.views-view-grid.cols-4 {
	text-align: center;
	border-collapse: separate;
}

table.views-view-grid.cols-4 td {
	padding: 10px;
}

/*
h2.#block-views-recentlyaddedespas-block .title {
    background-color: rgba(237, 237, 237,1);
}
*/

 

/*VIDEOS label div height*/
.field.field-name-title.field-type-ds.field-label-hidden {
    display: inline-block;
    text-align: center;

    /*height: 55px;
	width: 330px;*/	
} 
.ds-1col.node.node-embvideo.node-promoted.node-teaser.contextual-links-region.view-mode-teaser.clearfix h3{
    /*margin-left: 38px;*/
	margin: 0 auto 0 auto;
    /*max-width: auto;*/
}


/*table.views-view-grid.cols-2 tr.row-1.row-first td.col-1.col-first {
.ds-1col.node.node-embvideo.node-promoted.node-teaser.contextual-links-region.view-mode-teaser.clearfix {
    max-width: 300px;
    margin-right: 0.2%;
}*/
table.views-view-grid.cols-2 {	
	margin: 0 auto 0 auto;
	border-collapse: separate;
}


  
@media (min-width: 481px) and (max-width: 767px) {
 	/*.l-constrained, .l-region--highlighted,*/
	.l-content, .l-region--footer, .l-region.l-region--help{
		max-width: 35em;
		/*margin: 0 1em !important;*/

	}
}

@media (min-width: 320px) and (max-width: 480px) {
 	/*.l-constrained, .l-region--highlighted,*/
	.l-content, .l-region--footer, .l-region.l-region--help{
		max-width: 23em;
		margin: 0 0em 0 0;		
	}
}